candidate_scorecard:
    path:      /{candExam}/{candidateProfileId}
    defaults: { _controller: "AppBundle:CandidateResult:scoreCard" }
candidate_scorecard_candidate:
    path:     /{candExam}
    defaults: { _controller: "AppBundle:CandidateResult:scoreCard" }